{
  "pages": [
    "pages/index/index",
    "pages/logs/logs",
    "pages/success/paySuccess",
    "pages/business/business",
    "pages/search/search",
    "pages/newUser/newUser",
    "pages/mine/mine",
    "pages/select-history/select-history",
    "pages/select-nothing/select-nothing",
    "pages/select-shopping/select-shopping",
    "pages/zhuye/zhuye",
    "pages/order_address/order_address",
    "pages/order_confirm/order_confirm",
    "pages/order_submit/order_submit",
    "pages/integral/integral",
    "pages/detail/detail",
    "pages/modifyAddress/modifyAddress",
    "pages/address/address"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "Weixin",
    "navigationBarTextStyle": "black"
  },
  "tabBar": {
    "selectedColor": "#ea9518",
    "list": [
      {
        "pagePath": "pages/zhuye/zhuye",
        "text": "首页",
        "iconPath": "./pages/image/home.png",
        "selectedIconPath": "./pages/image/home-active.png"
      },
      {
        "pagePath": "pages/mine/mine",
        "text": "我的",
        "iconPath": "./pages/image/wode.png",
        "selectedIconPath": "./pages/image/wode-active.png"
      }
    ]
  },
  "sitemapLocation": "sitemap.json",
  "usingComponents": {
    "van-button": "@vant/weapp/button/index",
    "van-empty": "@vant/weapp/empty/index",
    "van-row": "@vant/weapp/row/index",
    "van-col": "@vant/weapp/col/index",
    "van-search": "@vant/weapp/search/index",
    "van-card": "@vant/weapp/card/index",
    "van-icon": "@vant/weapp/icon/index",
    "van-tag": "@vant/weapp/tag/index",
    "van-tabbar": "@vant/weapp/tabbar/index",
    "van-tabbar-item": "@vant/weapp/tabbar-item/index",
    "van-field": "@vant/weapp/field/index",
    "van-dropdown-menu": "@vant/weapp/dropdown-menu/index",
    "van-dropdown-item": "@vant/weapp/dropdown-item/index",
    "van-panel": "@vant/weapp/panel/index",
    "van-action-sheet": "@vant/weapp/action-sheet/index",
    "van-calendar": "@vant/weapp/calendar/index",
    "van-cell": "@vant/weapp/cell/index",
    "van-cell-group": "@vant/weapp/cell-group/index",
    "van-image": "@vant/weapp/image/index",
    "van-radio": "@vant/weapp/radio/index",
    "van-radio-group": "@vant/weapp/radio-group/index",
    "van-switch": "@vant/weapp/switch/index",
    "van-popup": "@vant/weapp/popup/index"


  }
}